@import "./root.css";

.hotel-stars {
    color: #f8b42b;
}

.info-row .actions {
    margin: 0 0 5px 0;
}

.info-row .tagcloud a {
    font-size: 12px;
    line-height: 1;
    margin: 0 0 5px 0;
    font-weight: 100;
    text-transform: inherit;
    text-align: inherit;
    display: inline-block;
    padding: 4px 10px 5px 10px;
    background-color: #ffffff;
    color: #999999;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #999999;
}

.info-row .tagcloud a:hover {
    background-color: #003680;
    color: #FFFFFF;
    border: 1px solid #003680;
}

.body-right .btn-primary {
    /*   position: absolute;
    right: 0;
    bottom: 0; */
    padding: 5px 10px;
}

.price-hide-on-list {
    backdrop-filter: blur(5px);
    padding: 10px;
}

.price-hide-on-list .price-start {
    color: #000000 !important;
}

.heightFirstImg {
    height: 580px
}

.display-flex {
    display: flex
}

.dashed {
    border: 1px dashed #90949c;
    border-right: none;
}

.dashed-last {

    border: 1px dashed #90949c;
}

.dashed-lateral {
    border-bottom: 1px dashed #90949c;
}

@media (min-width: 767px) {
    .media-tabs{left: 0}
    .bloc-info-contact {
        position: relative;
        top: 0
    }
    /*    .property-title .rating {
        position: absolute;
        top: 4px;
        right: 0px;
    } */
    .position-absolute {
        position: absolute;
    }
    .pc-mt-25 {
        margin-top: 25px
    }
    .recommanded {
        background: none;
        position: absolute;
        bottom: -15px;
        left: -15px;
    }
    .modal-sm {
        width: 530px;
    }
}

@media (max-width: 767px) {
    .heightFirstImg {
        height: 290px;
    }
    .display-flex {
        display: block
    }
    .service-blocks-main .col {
        flex: 50%;
    }
    .dashed {
        border: 1px dashed #90949c;
    }
    .dashed-last {
        border: 1px dashed #90949c;
    }
    .dashed-lateral {
        border-bottom: 1px dashed #90949c;
    }
    .liste-pensions {
        clear: both;
        width: 100%;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }
    .accord-block .liste-pensions li {
        display: inline-block;
    }
    .accord-block .accord-tab ul {
        margin-top: 3px;
        width: 60%;
    }
    .recommanded {
        background: none;
        position: absolute;
        top: -15px;
        right: -15px;
    }
}

.hotel-prices {
    margin-top: 10px;
}

.hotel-prices .accord-block .accord-content {
    padding: 5px 0;
}

.room-select {
    text-align: left;
}

.price .old-price {
    color: red;
    text-decoration: line-through;
}

.room-info {
    color: #ffffff;
    font-weight: 100;
}

.room-info:hover {
    color: #ffffff;
}

.room-info-badge {
    margin-right: 5px;
}

.btn-reservation-liste {
    float: right;
    padding: 5px 10px;
    font-weight: 100;
}

#content-area .list-hotels-separator {
    margin-top: 0px;
    margin-bottom: 5px;
}

.label-warning {
    background-color: #f56a00;
}

.mb-8 {
    margin-bottom: 8px;
}

.mb-0 {
    margin-bottom: 0px;
}

.search-hotel {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    border: none;
}

.search-hotel:focus {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    border: none;
}

.float-right {
    float: right;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 3px 0 0;
}

.fs-11 {
    font-size: 11px;
}

.bootstrap-select .btn.btn-default {
    height: 35px;
}

.widget-range .range-text {
    margin-bottom: 15px;
}

.input-icon+.input-icon {
    border-top: none;
}

.read-only[disabled],
.read-only[readonly] {
    background-color: #eee0;
    cursor: pointer;
}

.read-only:hover {
    color: #3988df;
    background-color: #eaf3fc;
}

.navi .houzez-megamenu>.sub-menu>li>a {
    text-align: left;
}

.navi .houzez-megamenu>.sub-menu .sub-menu a {
    text-align: left;
}

.header-section-4 .header-right {
    width: 15%;
}

.header-section-4 .header-left {
    width: 85%;
}

.navi>ul>li>a {
    padding: 0 10px;
}

.houzez-taber-wrap .houzez-tabs#tab-home li {
    background-color: transparent;
}


/* --------------------------
  Progress Bar
--------------------------- */

.progress {
    width: 100%;
    max-width: 100%;
    height: 6px;
    background: #e1e4e8;
    border-radius: 3px;
    overflow: hidden;
}

.progress-bar {
    display: block;
    height: 100%;
    background: linear-gradient(90deg, #ffd33d, #ea4aaa 17%, #b34bff 34%, #01feff 51%, #ffd33d 68%, #ea4aaa 85%, #b34bff) !important;
    background-size: 300% 100% !important;
    animation: progress-animation 2s linear infinite;
}

@keyframes progress-animation {
    0% {
        background-position: 100% 100%;
        background-position: 0
    }
}









/* --------------------------
  Keyframes
--------------------------- */

@keyframes grow {
    0% {
        transform: scale(0);
    }
    30% {
        transform: scale(1.1);
    }
    60% {
        transform: scale(0.9);
    }
}

@keyframes turn {
    0% {
        transform: rotate(0) scale(0);
        opacity: 0;
    }
    60% {
        transform: rotate(375deg) scale(1.1);
    }
    80% {
        transform: rotate(355deg) scale(0.9);
    }
    100% {
        transform: rotate(360deg) scale(1);
    }
}

@keyframes pulse {
    50% {
        transform: scale(1.4);
    }
}


/* --------------------------
  SVG Styles
--------------------------- */

.badge * {
    transform-origin: 50% 50%;
}

.tt-query,

    /* UPDATE: newer versions use tt-input instead of tt-query */

.tt-hint {
    width: 396px;
    height: 30px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    border: 2px solid #ccc;
    border-radius: 8px;
    outline: none;
}

.tt-query {
    /* UPDATE: newer versions use tt-input instead of tt-query */
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999;
}

.tt-menu {
    /* UPDATE: newer versions use tt-menu instead of tt-dropdown-menu */
    width: 422px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;

    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
    cursor: pointer;
}

.tt-suggestion:hover {
    color: #f0f0f0;
    background-color: #0097cf;
}

.tt-suggestion p {
    margin: 0;
}

.age-enfants .caret {
    display: none;
}

.age-enfants .dropdown-toggle .filter-option {
    overflow: visible !important;
}

.age-enfants .dropdown-menu>li>a {
    line-height: 0;
}

.detail-title {
    padding-bottom: 10px;
}

.detail-block {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.media-tabs {
    top: 15px;
    left: 15px;
}

.nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    display: -webkit-box;
    display: -moz-box;
}

.nav-tabs>li {
    float: none;
}

.nav-tabs>li>a {
    font-size: 13px;
}


/* custom scrollbar */

::-webkit-scrollbar {
    width: 20px;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #d6dee1;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #a8bbbf;
}

.membership-content-area {
    padding-top: 0px;
}

.payment-side-block {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.membership-content {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    background: white;
}

.payment-side-block {
    padding: 20px;
}

.info-detail {
    margin-bottom: 20px;
}

.info-title {
    margin-bottom: 10px;
}

.civilite>.bootstrap-select .btn.btn-default {
    height: 42px;
}

.membership-content label {
    font-weight: 100;
}

.choices {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

p {
    font-size: 14px;
}

.membership-done-block .done-block-inner {
    margin: 0px 30px 0px 30px;
}

.display-inline {
    display: inline;
}

ul#tools_2 {
    margin-top: 30px;
}

ul#tools_2 li {
    list-style: none;
    width: 100%;
    margin-top: 30px;
    position: relative;
}

ul#tools_2 li a:not(.at-share-btn),
ul#tools_2 li form {
    background: #fff;
    display: block;
    padding: 15px 15px 15px 55px;
    border: 1px solid #ededed;
    margin-bottom: 8px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    position: relative;
    color: #555;
    -moz-transition: all .3s;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    cursor: pointer;
    font-size: 14px;
}

ul#tools_2 li a i,
ul#tools_2 li form i {
    font-size: 26px;
    position: absolute;
    left: 15px;
    top: 13px;
    margin: 0;
    padding: 0;
    line-height: 1;
    color: #00335a;
    text-align: left;
}

.position-partage {
    position: absolute;
    right: 0px;
    z-index: 10;
    top: 10px;
}

.box_style {
    background: #fff;
    margin-bottom: 25px;
    padding: 30px;
    position: relative;
    color: #666;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}

.font-size-13 {
    font-size: 13px
}

.p-short-info {
    margin: 20px 0;
    padding: 20px 0;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    display: flex;
    justify-content: space-between;
}

.p-short-info .single-info {
    display: flex;
    align-items: center;
}

.p-short-info .single-info img {
    max-height: 35px;
    color: #ff7f47;
    margin-right: 15px;
    position: relative;
    bottom: 10px;
}

.p-short-info .single-info .info-texts strong {
    font-size: 16px;
    font-family: "Work Sans", sans-serif;
    font-weight: 600;
    color: #262339;
}

.p-short-info .single-info .info-texts p {
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
}


/*******************bloc details hotel sous gallerie image hotel*********************/

:root .mo-hotel-summary-client {
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 20px;
    border-radius: 2px;
    background-color: white;
    border: 2px solid #00335a;
}

:root .mo-hotel-summary-client .best-option {
    padding: 10px;
    color: white;
    text-align: center;
    margin: -20px -20px 10px -20px;
    text-transform: uppercase;
    background: #00335a;
}

:root .mo-hotel-summary-client .room-boardtype .room {
    font-weight: 700;
    font-size: 14px;
}

:root .mo-hotel-summary-client .room-boardtype p {
    margin: 0;
}

:root .mo-hotel-summary-client p {
    text-align: right;
}

:root .mo-hotel-summary-client .room-boardtype .boardtype {
    font-weight: 500;
    font-size: 14px;
    color: #3c3c3c;
}

:root .mo-hotel-summary-client .your-compo {
    margin: 0;
    font-size: 12px;
}

:root .mo-hotel-summary-client .calc {
    margin: 0;
}

:root .mo-hotel-summary-client p {
    text-align: right;
}

:root .mo-hotel-summary-client .calc span {
    font-size: 12px;
}

.mt-2,
.my-2 {
    margin-top: 0.5rem!important;
}

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

:root .mo-hotel-summary-client .price-box .prices {
    margin: 0;
    font-weight: 700;
    font-size: 45px;
    line-height: 62px;
    color: #ca0610;
}

:root .mo-hotel-summary-client .price-box .prices small {
    font-weight: 700;
    font-size: 100%;
}

:root .mo-hotel-summary-client .price-box .final {
    margin: 0;
    font-size: 11px;
    margin-bottom: 10px;
}

:root .mo-hotel-summary-client .price-box .detail {
    margin: 0;
    font-weight: 700;
    text-decoration: underline;
}

:root .mo-hotel-summary-client .price-box .detail a {
    color: #3c3c3c;
}

:root .mo-hotel-summary-client .price-box .detail:hover a {
    color: #ca0610;
}

.mr-2,
.mx-2 {
    margin-right: 0.5rem!important;
}

.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

.justify-content-end {
    -webkit-box-pack: end!important;
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

:root .table-general tbody .tr-options .name-room {
    color: #005591;
    font-weight: 700;
    font-size: 15px;
    width: 20%;
}

.bloc-info-contact p {
    margin-bottom: 10px
}

.color-green {
    color: rgb(37, 184, 27)
}

.color-red {
    color: #e30505
}

.service-blocks-main .dashed:last-of-type {
    border-left: 1px dashed #90949c;
}

#services-module-2 {
    margin-top: 0
}

.services-module .dashed {
    padding: 0 0 10px;
}

.services-module .dashed-last {
    padding: 0 0 10px;
}

.services-module .dashed h3 {
    font-size: 16px;
}

.services-module .dashed-last h3 {
    font-size: 16px;
}

.services-module .dashed .block-icon {
    padding: 20px 0 20px;
}

.services-module .dashed-last .block-icon {
    padding: 20px 0 20px;
}


/***************2 eme bloc***********************/

.services-module .dashed-lateral {
    padding: 0 0 0px;
    box-shadow: none;
}

.services-module .dashed-last-lateral {
    padding: 0 0 0px;
    box-shadow: none;
}

.services-module .dashed-lateral h3 {
    font-size: 16px;
}

.services-module .dashed-last-lateral h3 {
    font-size: 16px;
}

.services-module .dashed-lateral .block-icon {
    padding: 0;
    box-shadow: none;
}

.services-module .dashed-last-lateral .block-icon {
    padding: 0;
    box-shadow: none;
}

.padding-bottom-35 {
    padding-bottom: 35px;
}

.col {
    flex: 1 0 0%;
}

.avi-detail {
    background-color: #007c02;
    color: #fff;
    font-size: 12px;
    border-radius: 3px !important;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 5px !important;
    padding: 1px 5px !important;
}

.cdsROW.narrow .logo {
    float: none;
}

.trip {
    margin-bottom: 15px;
}

.cdsROW.narrow {
    width: 100% !important;
}


/****************************28*11********************************************/

#sidebar .checkbox label {
    display: flex;
    justify-content: space-between;
}

.text-end {
    display: inline-flex;
    justify-content: end;
}

.item-thumb,
figure,
.carousel-module .carousel .item figure {
    z-index: 0 !important
}

#voyage .property-title,
#hotel .property-title {
    display: inline-flex;
    flex-wrap: wrap;
}

#voyage .btn-primary,
#hotel .hidden-gird-cell .btn-primary {
  background-color: var(--color-site-2);
}
.btn.btn-primary.add-room-filtrev2{
    background-color: var(--color-site-1);
}
.property-item .voyage-header .item-body,
.property-item .hotel-header .item-body {
    display: initial;
}

@media only screen and (min-width: 767px) {
    .property-item .item-body {
        width: 100%;
        padding-bottom: 0;
    }
    #voyage,
    #hotel {
        display: flex;
    }
    .image-block {
        height: 100%;
        display: contents;
    }
    .photo-voyage,
    .photo-hotel {
        height: 100%;
        width: 370px !important;
        object-fit: cover;
        position: relative;
    }
    #hotel .hidden-gird-cell {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
        text-align: end;
    }
    #voyage .item-body,
    #hotel .item-body {
        display: flex !important;
    }
    #flex-col {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
    }
}

@media( max-width:767px) {
    .photo-voyage,
    .photo-hotel {
        max-height: 180px;
        object-fit: cover;
    }
    #edit-search-mobile{
        background-color: var(--color-site-1) !important;
    }
}

#voyage .item-body .rating,
#hotel .item-body .rating {
    line-height: inherit;
    margin-left: 5px;
}
.price h3 {
    color: var(--color-site-1);
}
#hotel .item-body .label {
    text-align: left;
    white-space: initial;
    margin-bottom: 2px;
    
}
.label {
white-space: pre !important;
}

/**form-filtre**/

.form-filtre .Button {
    text-align: center;
}

.form-filtre .btn-titre {
    margin-top: -60px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.form-filtre .btn-recherche {
    width: 100%;
    text-align: center;
    background-color: #f8b42b !important
}

.form-filtre .bootstrap-select .btn.btn-default {
    height: 42px
}

.form-filtre .input-icon input {
    padding-left: 30px !important
}

.input-date::before {
    content: "\f073";
}

.input-nuitee:before {
    content: "\f186";
}

.goog-te-gadget img {
    display: none;
}

.goog-te-gadget-simple {
    background-color: transparent !important;
    border: none !important;
}

.goog-te-gadget-simple .goog-te-menu-value {
    color: #FFFFFF !important;
}

.goog-te-gadget-simple .goog-te-menu-value span {
    border-left: 1px solid transparent !important;
    color: #FFFFFF !important;
}


/****************tab filtre homepage**************************/

.houzez-taber-wrap .tab-filtre {
    width: 100%;
    display: table;
    table-layout: fixed;
    font-size: 0;
    margin: 0;
    background-color: #003680;
    border-radius: 4px;
}

.houzez-taber-wrap .tab-filtre li {
    display: table-cell;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    line-height: 50px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    height: 50px;
    border-bottom: 1px solid #ccc;
    color: #fff;
    cursor: pointer;
}

.houzez-taber-wrap .tab-filtre li.active {
    color: #ff6e00;
    border-bottom: 1px solid #ff6e00;
}

.houzez-taber-wrap .tab-filtre li:before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: transparent;
}

@media (max-width: 767px) {
    .houzez-taber-wrap .tab-filtre li {
        display: block;
        width: 100%;
    }
    .houzez-taber-wrap .tab-filtre li:before {
        top: 0;
        bottom: auto;
    }
}

.tab-filtre-body {
    padding-top: 0px;
}

.tab-filtre-body .row {
    margin-left: -5px;
    margin-right: -5px;
}

.tab-filtre-body div[class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

.height-img-bloc-hotel {
    object-fit: cover;
    max-height: 240px;
}

.height-img-bloc-hotel-recommande {
    object-fit: cover;
    max-height: 240px;
    min-height: 240px;
}

.owl-carousel .item-wrap.item-hotel-recommande {
    margin-bottom: 5px
}

.owl-carousel .item-wrap.item-voyage {
    margin-bottom: 5px
}

.position-filtre {
    bottom: -38px
}

.search-expandable.position-filtre .advanced-search {
    border-radius: 0 0 4px 4px
}

.owl-carousel .item-wrap.item-hotel-recommande {
    margin-bottom: 5px
}

.owl-carousel .item-wrap.item-voyage {
    margin-bottom: 5px
}

.position-filtre {
    bottom: -38px
}

.search-expandable.position-filtre .advanced-search {
    border-radius: 0 0 4px 4px
}

.banner-slider.owl-carousel {
    z-index: auto
}

.search-expandable.position-filtre {
    z-index: auto;
}
.filter-img{
    background-color: #00335a;
    padding: 5px;
    border-radius: 5px;
}
.recap-voyages{
    display: none;
}
.actions{
    display: none;
}
.info-row .tagcloud a {
    font-size: 12px;
    line-height: 1;
    margin: 0 0 5px 0;
    font-weight: 100;
    text-transform: inherit;
    text-align: inherit;
    display: inline-block;
    padding: 4px 10px 5px 10px;
    background-color: #003680 !important;
    color: #FFFFFF !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #003680 !important;
}

.bottom-ratings, .top-ratings {

    overflow: visible !important;

}

.fa-map-marker-alt:before {
    content: "\f3c5" !important;
}
.fa-star-o::before {

content: "";
}

.text-modal{
    color:#fff
}

.input-icon::before {

color: #ff6e00;
}
.property-location .fa{
    color: var(--color-site-1) !important;
}
.advanced-search-mobile form p span{
    font-size: 14px;

}